### Struct

# FwupdPlugin StructEfiWinCertificate

since: 1.0

#### Description

    struct FuStructEfiWinCertificate {
      GByteArray* buf;
      guint refcount;
    }

No description available.

###### Structure members

`buf`
  No description available.
`refcount`
  No description available.

Available since: 1.0

#### Instance methods

###### fu_struct_efi_win_certificate_get_length

No description available.

since: 1.0

###### fu_struct_efi_win_certificate_ref

No description available.

since: 1.0

###### fu_struct_efi_win_certificate_set_length

No description available.

since: 1.0

###### fu_struct_efi_win_certificate_unref

No description available.

since: 1.0